Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
58 user(s) are online (33 user(s) are browsing Forums)

Members: 0
Guests: 58

more...

Headlines

Forum Index


Board index » All Posts (redfox)




Re: Bug-fix updates for Odyssey?
Quite a regular
Quite a regular


@ktadd

Thanks. I will do the same next time those snow flakes appear.

Cheers,
redfox

Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


@328gts

You're welcome. I'm happy I found the installer icon hiding below the other icons. I installed some of the earlier updates manually by moving all the required files to their proper destinations (fingers crossed hoping I didn't miss anything).

Cheers,
redfox

Go to top


Re: Bug-fix updates for Odyssey?
Quite a regular
Quite a regular


@Gregor

For several months I was having issues with Odyssey ...
- random freezes
- "can't allocate ram" messages

Maybe it was the snow flakes on Amigans.net, I don't know.

Odyssey seems to work fine now, after I did a fresh install of OS4.

My main issue now is when I launch MultiView from my AmiDock, I sometimes get a DSI error.

And YES ... I use MultiView not MultiViewer.

Regards,
redfox

Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


I successfully updated to AmiUpdate 2.54 by using the link.

Link to latest AmiUpdate -
http://codebench.co.uk/amiupdate_website/files/AmiUpdate.lha

and used the installer inside that lha file.

Thanks,
redfox

Go to top


Re: About off topic news on Amigans
Quite a regular
Quite a regular


@AMIGASYSTEM

While I personally have no issues with news about AROS or MorphOS, this website has always been a safe haven for discussion about AmigaOS4 and related hardware and software.

As mentioned by orgin and walkero, news about AROS and MorphOS can be placed in the "Free for All" forum.

---
redfox

Go to top


Re: AmiUpdate 2.53
Quite a regular
Quite a regular


@Rigo

Updated to AmiUpdate 2.53 ... works fine now.

Thanks so much for updating this great program.

---
redfox


Edited by redfox on 2024/2/14 1:49:32
Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


@Rigo

Normally, I start AmiUpdate iconified. This places an icon below my list of partitions.

I was using AmiUpdate 2.49 and did not see the new update.


As an experiment, I downloaded AmiUpdate_upd.lha using IBrowse, unarchived the lha file into RAM: and manually copied the related files over to my AmiUpdate drawer and new update.library over to Libs.


First launch gave me the error that others have reported...

- application library has warning window:

The application "AmiUpdate" has opened version 2 of the interface "application", but tried to pass version 1 tag definitions to application.lib!

The following seems to confirm what FlynnTheAvatar found...

I removed the checkmark from Start iconified option and saved.

After that, AmiUpdate ran fine with no error message.

I still like the start iconified option, but this seems to work fine as a temporary fix.

---
redfox

Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


I am currently at AmiUpdate 2.49 and do not see any update available for AmiUpdate.

---
redfox

Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


@khayoz

On February 1, due to some other issues, I performed a fresh clean install of AmigaOS 4.1 FE + Update 1 + Update 2.

After this I updated AmiUpdate directly to AmiUpdate 2.49.

Yesterday, I tried to update from AmiUpdate 2.49 to AmiUpdate 2.50 using AmiUpdate and it did not work.

So I installed AmiUpdate 2.47 from my backup CD with same results.

Currently back on AmiUpdate 2.49.

---
redfox


Edited by redfox on 2024/2/9 21:16:45
Go to top


Re: Updater tool: latest releases and updates
Quite a regular
Quite a regular


@Tuvok

Quote:
Tuvok wrote:

@joerg

Ok, weird, so where did I get my 1.53 from?


Maybe the same place I did.

Back when I ordered Enhancer Software V2.2, I requested a CD and was offered a download as well as the CD. I think the download contained AmiDVD 1.53.

---
redfox

Go to top


Re: AmiUpdate 2.50
Quite a regular
Quite a regular


Updating to AmiUpdate 2.50 fails for me.

Tried using AmiUpdate 2.49 and AmiUpdate 2.47 same results.

---
redfox


Edited by redfox on 2024/2/8 23:55:52
Go to top


Re: Updated elf.library for OS4.1 FE available through AmiUpdate
Quite a regular
Quite a regular


@nbache
@davec555

Thanks for all your help. Working fine now.

I tried Tony's makelinks script first, but then I wasn't sure if I had all the correct files and links in the SObjs directory.

Ultimately, I did a fresh install and that captured everything.

ELF.library 51.4 working fine and python working fine.


---
redfox

Go to top


Re: Updated elf.library for OS4.1 FE available through AmiUpdate
Quite a regular
Quite a regular


@nbache

Thanks for your explanation.

My backup CD was created using AmiDVD on December 23, 2020
in preparation for AmigaOS 4.1 FE Update 2.

So my backup CD contains AmigaOS 4.1 FE Update 1.

The other backup software I use is Daniel Westerberg's BackUp software, which I use to backup files to another partition.

Sometime soon I will do a fresh install and hopefully that will restore everything to what it should be.

For
Regards,
redfox

Go to top


Re: Updated elf.library for OS4.1 FE available through AmiUpdate
Quite a regular
Quite a regular


@jabirulo

Update... all seems to be ok now.

It appears that I had some corrupted files in my SObjs directory. All seems ok now after I rebuilt my SObjs
directory by copying files from my working backup CD.

I rarely run any python scripts, so I did not notice the issue.



Details as follows ...

After I rolled back to elf.library 53.30 and ran a python script,

I got a requester from ELF Library saying

Failed to find canonical name for libz.so.1

Pressed ok, I got Required Object is missing

Pressed ok, I got Failed to load shared object libpython25.so

Pressed ok, I got Required Object is missing

Pressed ok, I got Guru Meditation: 80000003

Then my system locked up and I had to reboot.


If I booted up using my backup CD all the python scripts worked fine.

libz.so.1 is one of many files in the SObjs directory.

Comparing SObjs directory on my hard drive to SObjs directory on my CD, I found that something had changed some files in July 2023 from tools to Links.

libbz2.so
libbz2.so.1.0
libfontconfig.so
libharfbuzz.so
libicuuc-3.4.so
libpng.so
libz.so
libz.so.1
libz.so.1.2

In July 2023 my SYS: partition on my hard drive became corrupted and I did a backup to a spare partition, format and restore.


Anyways ... all seems to be working fine now after rebuilding the SObjs directory.


Edited by redfox on 2024/1/27 23:20:26
Edited by redfox on 2024/1/27 23:21:52
Go to top


Re: Updated elf.library for OS4.1 FE available through AmiUpdate
Quite a regular
Quite a regular


Update...

As far as I can tell, so far the only thing that is adversely affected is the very few python scripts I have on my system.

Every python script brings up a GURU Meditation: 0100000f

---
redfox

Go to top


Re: Updated elf.library for OS4.1 FE available through AmiUpdate
Quite a regular
Quite a regular


@nbache

Updated today. Thanks.

Go to top


Re: Hi everyone from Yodaphone !!!
Quite a regular
Quite a regular


@Yodaphone

Hi Yodaphone and welcome.

---
redfox

Go to top


Re: NetSurf 3.11 has been released!
Quite a regular
Quite a regular


@Chris

Thanks for releasing NetSurf 3.11

redfox


Edited by redfox on 2023/12/31 14:59:16
Edited by redfox on 2024/1/1 16:55:37
Go to top


Re: AmigaOS 4 Monthly Roundup - December 2023
Quite a regular
Quite a regular


@AmigaOldskooler

Thanks very much for your monthly roundup.

redfox

Go to top


Re: NetSurf 3.11 has been released!
Quite a regular
Quite a regular


@all

I have no issues connecting to Amigans.net with NetSurf 3.11.

My system is a MicroA1 with AmigaOS 4.1 FE Update 2 Hotfix.

My last version of NetSurf was NetSurf 3.10. I have not installed any of the test builds between 3.10 and 3.11.

I created a new drawer for NetSurf 3.11 and installed NetSurf 3.11 into that new drawer and then copied over my Choices file and Hotlist file from my old NetSurf 3.10 drawer to my NetSurf 3.11 drawer. I also renamed my old NetSurf 3.10 drawer so it would not interfere with the new version.

---
redfox

Go to top



TopTop
(1) 2 3 4 ... 23 »




Powered by XOOPS 2.0 © 2001-2023 The XOOPS Project